BODY        { margin: 10; font-family: Arial }
H4          { color: darkgreen; font-family: Arial }
A.small	    { font-size: 75%; font-family: Arial }
P           { font-size: 80%; font-family: Arial }
I.small     { font-size: 75%; font-family: Arial }
I.smallcaps { color: darkred; font-variant: small-caps; font-family: Arial }
